<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'pt_br', branch 'MOODLE_22_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ação';
$string['additionalinfo'] = 'Informações adicionais';
$string['additionalinfo_help'] = 'Texto a ser mostrado no topo da primeira página desta enquete. (Ex. instruções etc.)';
$string['addnewquestion'] = 'Adicionando {$a} questão';
$string['addselqtype'] = 'Adicionando tipo de questão selecionado';
$string['alignment'] = 'Alinhamento dos botões de rádio';
$string['alignment_help'] = 'Selecione o alinhamento dos botões: Vertical (padrão) ou Horizontal.';
$string['all'] = 'Todos';
$string['alreadyfilled'] = 'Você já preencheu esta enquete. Obrigado.';
$string['anonymous'] = 'Anônimo';
$string['average'] = 'Média';
$string['averagerank'] = 'Ranking médio';
$string['bodytext'] = 'Corpo do texto';
$string['boxesnbexact'] = 'Exatamente {$a} caixa(s)';
$string['boxesnbmax'] = 'um máximo de {$a} caixa(s).';
$string['boxesnbmin'] = 'um mínimo de {$a} caixa(a).';
$string['boxesnbreq'] = 'Para esse questão você precisa assinalar';
$string['by'] = 'por';
$string['checkallradiobuttons'] = 'Por favor assinale <strong>{$a}</strong> botões de rádio!';
$string['checkboxes'] = 'Caixas de checagem';
$string['checkboxes_help'] = 'Entre uma opção por linha para o usuário selecionar uma ou múltiplas respostas.';
$string['closed'] = 'A enquete foi fechada em {$a}.
Obrigado.';
$string['closedate'] = 'Data de fechamento';
$string['closedate_help'] = 'Você pode especificar uma data para encerrar a enquete aqui. Marque o check boc e selecione a data e hora desejada.
Os usuários não poderão preencher a enquete após esta data. Caso esta data não seja configurada, a enquete nunca se encerra.';
$string['confalts'] = '- OR <br /> Página de confirmação';
$string['confirmdelallresp'] = 'Você tem certeza que quer apagar TODAS as respostas desta enquete?';
$string['confirmdelgroupresp'] = 'Você tem certeza que quer apagar TODAS as respostas de {$a}?';
$string['confirmdelresp'] = 'Você tem certeza que quer apagar as respostas por &nbsp;{$a}&nbsp;?';
$string['confpage'] = 'Texto do cabeçalho';
$string['contentoptions'] = 'Opções de conteúdo';
$string['couldnotcreatenewsurvey'] = 'Não é possível criar uma nova enquete!';
$string['couldnotdelresp'] = 'Não foi possível apagar resposta';
$string['createcontent'] = 'Definir novo conteúdo';
$string['createcontent_help'] = 'Selecione uma das opções entre as do botão de rádio. "Criar nova" e a padrão.';
$string['createnew'] = 'Criar nova';
$string['crossanalyze'] = 'Análise cruzada';
$string['crosstabulate'] = 'Tabulação cruzada';
$string['crosstabulation'] = 'Tabulação cruzada';
$string['date'] = 'Data';
$string['date_help'] = 'Utilize este tipo de questão se deseja que a resposta seja uma data corretamente formatada';
$string['deleteallresponses'] = 'Apagar TODAS  as respostas';
$string['deletecurrentquestion'] = 'Apagar questão {$a}';
$string['dropdown_help'] = 'Não há vantagem real em utilizar a caixa de seleção ao invés de botões de rádio exceto pela longa lista de opções, para salvar espaço na tela.';
$string['kindofratescale_help'] = 'Verifique a documentação Moodle abaixo';
$string['modulename'] = 'Enquete';
$string['modulenameplural'] = 'Enquetes';
$string['notavail'] = 'Esse questionário ainda não está disponível. Tente novamente depois.';
$string['num'] = '#';
$string['numeric_help'] = 'Utilize este tipo de questão se deseja que a resposta seja um número corretamente formatado';
$string['pluginadministration'] = 'Administração da Enquete';
$string['qtype'] = 'Formato';
$string['qtype_help'] = 'Selecione caso um usuário tenha permissão para responder uma vez,  diariamente, semanalmente, mensalmente ou um número ilimitado de vezes (muitas)';
$string['questiontypes_help'] = 'Verifique a documentação do Moodle abaixo';
$string['ratescale_help'] = 'Verifique a documentação Moodle abaixo';
$string['respondenttype'] = 'Tipo de respondente';
$string['sectionbreak_help'] = '----- Quebra de página -----';
$string['subtitle_help'] = 'Subtítulo deste questionnaire. Aparece abaixo do título na primeira página apenas.';
$string['url_help'] = 'A URL para a qual um usuário é redirecionado depois de completar este questionário.';
$string['yesno_help'] = 'Questão simples Sim/Não.';
